Results 1 to 2 of 2

Thread: update assistance needed

  1. #1
    Junior Member
    Join Date
    Apr 2008
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Question update assistance needed

    Hi guys, I thought I'd be better off to ask some pros before I go off to brick my Wii, so here goes.

    I need to update my 3.0E console to 3.2E in the smoothest way possible to be able to play SSMB and Mariokart. I'm running a wiikey 1.9g and I have Super_Smash_Bros_Brawl_USA_Wii-WiiZARD (patched) and Mario_Kart_PAL_WII-MOMENT at my disposal. Unfortunately I don't have access to a working wifi-connection so I cannot use the regular online update.

    I read that Fire_Emblem_Radiant_Dawn_PAL_MULTi5_Wii-WiiPONS has the 3.2E update in it, so maybe I should grab that, update with it and then run the other two games? Or flash the chip to 1.9s and accept the mariokart update? Or perhaps any other approach?

    Any help would be appreciated, thanks

  2. #2
    New Member
    Join Date
    Feb 2008
    Posts
    80
    Thanks
    4
    Thanked 0 Times in 0 Posts
    Mario Kart should have the update in it as well. The games usually do have the updates in them to make sure they work. If your console is PAL which your firmware suggests there should be no problem.

    Just load Mario Kart and it should install the update.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •